.Xm2 {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  text-align: left;
  position: relative;
  cursor: default; }

.xm2-container {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  background: .000; }

.video {
  background: .000; }

.xm2-debugPanel {
  top: 0px;
  left: 0px;
  width: 300px;
  padding: 0;
  position: absolute; }

.xm2-html-video-holder, .xm2-flash-video-holder, .xm2-silverlight-video-holder {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute; }

.xm2-video-loader {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 30px;
  left: 0px;
  text-align: center;
  background: url("../images/loader.gif") center center no-repeat; }

.xm2-share {
  margin: 0;
  padding: 0;
  position: absolute;
  top: -36px;
  right: 60px; }

.xm2-facebook {
  margin: 0;
  padding: 0;
  position: absolute;
  width: 30px;
  height: 30px;
  background: url("../images/share-facebook-small.png") no-repeat;
  opacity: .8;
  cursor: pointer; }
  .xm2-facebook:hover {
    opacity: 1; }

.xm2-twitter {
  margin: 0;
  padding: 0;
  position: absolute;
  width: 30px;
  height: 30px;
  left: 30px;
  background: url("../images/share-twitter-small.png") no-repeat;
  opacity: .8;
  cursor: pointer; }
  .xm2-twitter:hover {
    opacity: 1; }

.xm2-video-holder {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  background: .000;
  display: none; }

.xm2-video-agegate {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  background: .000;
  display: none;
  color: #fff;
  font-family: helvetica, arial, verdana; }

.xm2-video-agegate-content {
  overflow: hidden;
  *zoom: 1;
  margin: 200px auto 0 auto;
  position: relative;
  padding: 0;
  width: 260px;
  height: 160px;
  font-size: 14px;
  text-align: center; }
  .xm2-video-agegate-content p.xm2-agegate-input-holder {
    margin: 20px auto 20px auto; }
  .xm2-video-agegate-content input {
    border: 1px solid #CCC;
    height: 20px;
    color: #000;
    text-align: center;
    margin: 0 5px 0 5px;
    display: inline; }
  .xm2-video-agegate-content p {
    font-weight: bold;
    margin: 0 auto 0 auto; }
  .xm2-video-agegate-content button {
    margin: 0 auto 0 auto; }

.xm2-video-agegate-block {
  margin: 150px auto 0 auto;
  position: relative;
  padding: 0;
  width: 400px;
  text-align: center; }

.xm2-video-poster {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  display: none;
  cursor: pointer; }

.xm2-video-poster-img, .xm2-video-poster-play {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute; }

.xm2-video-rating {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  display: none; }

.xm2-video-poster-play {
  background: url("../images/playButton.png") center center no-repeat;
  width: 100%;
  height: 100%;
  opacity: .9; }
  .xm2-video-poster-play:hover {
    opacity: 1; }

.xm2-video-rating-img {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute; }

.xm2-controlpanel {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 50px;
  background: url("../images/controls-bg.png") repeat; }

.xm2-controlpanel-time-display {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 6px;
  left: 30px;
  font-family: 'arial';
  font-size: 14px;
  cursor: default;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none; }

.xm2-controlpanel-current-time {
  color: white; }

.xm2-controlpanel-time-divider, .xm2-controlpanel-total-time {
  color: grey; }

.xm2-controlpanel-tooltip {
  margin: 0;
  padding: 0;
  position: absolute;
  top: -18px;
  left: 0px;
  height: 14px;
  width: 38px;
  background: black; }

.xm2-controlpanel-tooltip-text {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 2px;
  width: 100%;
  font-family: 'arial';
  font-size: 10px;
  color: white;
  text-align: center; }

.xm2-controlpanel-progress-bar {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  height: 14px;
  right: 0px;
  cursor: pointer; }

.xm2-controlpanel-progress-holder {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  height: 14px;
  width: 100%;
  background: #4c4c4c;
  overflow: hidden; }

.xm2-controlpanel-progress {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  height: 14px;
  background: #860909;
  width: 100%; }

.xm2-controlpanel-progress-thumb {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  height: 14px;
  width: 14px;
  background: #b8b7b7;
  cursor: pointer;
  background: url("../images/controls-bg.png"); }

.xm2-controlpanel-play-pause-overlay {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  background: url("../images/blank.png") repeat;
  width: 100%;
  height: 100%; }

.xm2-endframe {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100% 100%; }

.xm2-endframe-bg {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute; }

.xm2-endframe-content {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  position: relative; }

.xm2-endframe-facebook {
  padding: 0;
  position: absolute;
  margin: 0;
  background: url("../images/share-facebook-large.png") no-repeat;
  width: 82px;
  height: 83px;
  cursor: pointer;
  left: 20%;
  top: 50%;
  margin: -41px 0 0 -41px;
  opacity: .9; }
  .xm2-endframe-facebook:hover {
    opacity: 1; }

.xm2-endframe-replay {
  padding: 0;
  position: absolute;
  background: url("../images/large-replay-btn.png") no-repeat;
  width: 211px;
  height: 219px;
  cursor: pointer;
  left: 50%;
  top: 50%;
  margin: -109px 0 0 -105px;
  opacity: .9; }
  .xm2-endframe-replay:hover {
    opacity: 1; }

.xm2-endframe-twitter {
  margin: 0;
  padding: 0;
  position: absolute;
  background: url("../images/share-twitter-large.png") no-repeat;
  width: 82px;
  height: 83px;
  cursor: pointer;
  right: 20%;
  top: 50%;
  margin: -41px -41px 0 0;
  opacity: .9; }
  .xm2-endframe-twitter:hover {
    opacity: 1; }

.xm2-controlpanel-volume {
  width: 24px;
  bottom: 1px;
  right: 1px;
  position: absolute; }

.xm2-controlpanel-volume-mute-holder {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 24px;
  height: 24px;
  cursor: pointer; }
  .xm2-controlpanel-volume-mute-holder > div {
    position: absolute;
    top: 0px;
    left: 0px; }

.xm2-controlpanel-volume-mute, .xm2-controlpanel-volume-mute-over {
  width: 24px;
  height: 24px;
  background: url("../images/mute.png") no-repeat; }

.xm2-controlpanel-volume-unmute {
  width: 24px;
  height: 24px;
  background: url("../images/unmute.png") no-repeat; }

.xm2-controlpanel-volume-unmute-over {
  width: 24px;
  height: 24px;
  background: url("../images/unmute-o.png") no-repeat; }

.xm2-controlpanel-volume-slider-holder {
  background: black;
  position: absolute;
  left: 3px;
  right: 3px;
  bottom: 28px;
  height: 120px;
  cursor: pointer; }

.xm2-controlpanel-volume-slider {
  background: #4c4c4c;
  position: absolute;
  left: 7px;
  right: 7px;
  top: 12px;
  bottom: 12px;
  overflow: hidden; }

.xm2-controlpanel-volume-thumb {
  background: #b8b7b7;
  position: absolute;
  left: 2px;
  right: 2px;
  top: 0px;
  height: 0px;
  cursor: pointer;
  opacity: 0; }

.xm2-controlpanel-volume-slider-bar {
  background: #b8b7b7;
  position: absolute;
  width: 100%;
  height: 100%; }

.xm2-controlpanel-play-holder {
  position: absolute;
  left: 1px;
  bottom: 1px;
  width: 24px;
  height: 24px;
  cursor: pointer; }
  .xm2-controlpanel-play-holder > div {
    position: absolute;
    top: 0px;
    left: 0px; }

.xm2-controlpanel-play {
  width: 24px;
  height: 24px;
  background: url("../images/play.png") no-repeat; }
  .xm2-controlpanel-play:hover {
    background: url("../images/play-o.png") no-repeat; }

.xm2-controlpanel-pause {
  width: 24px;
  height: 24px;
  background: url("../images/pause.png") no-repeat; }
  .xm2-controlpanel-pause:hover {
    background: url("../images/pause-o.png") no-repeat; }

.xm2-controlpanel-reset {
  width: 24px;
  height: 24px;
  background: url("../images/reset.png") no-repeat; }
  .xm2-controlpanel-reset:hover {
    background: url("../images/reset-o.png") no-repeat; }

.xm2-controlpanel-fullscreen-holder {
  position: absolute;
  right: 28px;
  bottom: 1px;
  width: 24px;
  height: 24px;
  cursor: pointer; }
  .xm2-controlpanel-fullscreen-holder > div {
    position: absolute;
    top: 0px;
    left: 0px; }

.xm2-controlpanel-fullscreen {
  width: 24px;
  height: 24px;
  background: url("../images/fullscreen.png") no-repeat; }
  .xm2-controlpanel-fullscreen:hover {
    background: url("../images/fullscreen-o.png") no-repeat; }

.xm2-controlpanel-unfullscreen {
  width: 24px;
  height: 24px;
  background: url("../images/unfullscreen.png") no-repeat; }
  .xm2-controlpanel-unfullscreen:hover {
    background: url("../images/unfullscreen-o.png") no-repeat; }

.xm2-image-display, .xm2-image-display-image {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute; }

.xm2-image-display-controls {
  margin: 0;
  padding: 0;
  bottom: 10px;
  right: 10px;
  position: absolute;
  width: 30px;
  height: 30px;
  opacity: .8;
  cursor: pointer; }
  .xm2-image-display-controls:hover {
    opacity: 1; }

.xm2-image-display-fullscreen {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  width: 30px;
  height: 30px;
  background: url("../images/fullscreen.png") no-repeat; }

.xm2-image-display-standard {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  width: 30px;
  height: 30px;
  background: url("../images/unfullscreen.png") no-repeat; }

.xm2-controlpanel-time-display {
  display: none; }

.xm2-controlpanel-play-holder {
  width: 30px;
  height: 30px;
  left: 30px;
  bottom: 10px; }

.xm2-controlpanel-play {
  width: 30px;
  height: 30px;
  background: url("../images/play.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-pause {
  width: 30px;
  height: 30px;
  background: url("../images/pause.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-reset {
  width: 30px;
  height: 30px;
  background: url("../images/pause.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-play:hover {
  background: url("../images/play.png") no-repeat;
  opacity: 1; }

.xm2-controlpanel-pause:hover {
  background: url("../images/pause.png") no-repeat;
  opacity: 1; }

.xm2-controlpanel-reset:hover {
  background: url("../images/replay.png") no-repeat;
  opacity: 1; }

.xm2-controlpanel-progress-bar {
  top: 19px;
  left: 80px;
  height: 14px;
  right: 110px; }

.xm2-controlpanel-progress-holder {
  top: 6px;
  height: 2px;
  width: 100%;
  background-color: #666; }

.xm2-controlpanel-progress-thumb {
  top: 0px;
  left: 0px;
  height: 14px;
  width: 2px;
  background: white; }

.xm2-controlpanel-progress {
  background: white; }

.xm2-controlpanel-volume {
  width: 30px;
  bottom: 10px;
  right: 20px; }

.xm2-controlpanel-volume-mute-holder {
  width: 30px;
  height: 30px;
  left: 0px;
  bottom: 0px; }

.xm2-controlpanel-volume-mute {
  width: 30px;
  height: 30px;
  background: url("../images/mute.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-volume-mute-over {
  width: 30px;
  height: 30px;
  background: url("../images/mute.png") no-repeat;
  opacity: 1; }

.xm2-controlpanel-volume-unmute {
  width: 30px;
  height: 30px;
  background: url("../images/unmute.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-volume-unmute-over {
  width: 30px;
  height: 30px;
  background: url("../images/unmute.png") no-repeat;
  opacity: 1; }

.xm2-controlpanel-volume-slider-holder {
  width: 100%;
  height: 120px;
  bottom: 42px;
  left: 0px;
  background: url("../images/controls-bg.png") repeat; }

.xm2-controlpanel-volume-slider {
  width: 2px;
  top: 12px;
  bottom: 12px;
  left: 14px;
  background-color: #666; }

.xm2-controlpanel-volume-slider-bar {
  background: white; }

.xm2-controlpanel-fullscreen-holder {
  width: 30px;
  height: 30px;
  right: 60px;
  bottom: 10px; }

.xm2-controlpanel-fullscreen {
  width: 30px;
  height: 30px;
  background: url("../images/fullscreen.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-unfullscreen {
  width: 30px;
  height: 30px;
  background: url("../images/unfullscreen.png") no-repeat;
  opacity: .8; }

.xm2-controlpanel-fullscreen:hover {
  background: url("../images/fullscreen.png") no-repeat;
  opacity: 1; }

.xm2-controlpanel-unfullscreen:hover {
  background: url("../images/unfullscreen.png") no-repeat;
  opacity: 1; }

.xm2-video-poster-play {
  background: url("../images/large-play-btn.png") center center no-repeat; }

.xm2-controlpanel-tooltip {
  background: url("../images/controls-bg.png") repeat;
  top: 3px; }

.xm2-mediatray {
  margin: 0;
  padding: 0;
  bottom: -96px;
  left: 0px;
  position: absolute;
  width: 100%;
  height: 100px;
  background: url("../images/controls-bg.png") repeat; }

.xm2-mediatray-thumb-wrapper {
  margin: 0;
  padding: 0;
  top: 10px;
  left: 56px;
  right: 56px;
  position: absolute;
  height: 98px;
  overflow: hidden; }

.xm2-mediatray-thumb-holder {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: absolute;
  height: 96px; }

.xm2-mediatray-thumb {
  height: 94px;
  width: 164px;
  margin: 0 2px 0 0;
  padding: 0;
  float: left;
  cursor: pointer;
  border: 2px #FFFFFF solid;
  background-color: #FFFFFF; }

.xm2-mediatray-thumb-xm2-preview {
  padding: 0;
  top: 50%;
  left: 50%;
  margin-left: -80px;
  margin-top: -45px;
  position: relative;
  height: 90px;
  width: 160px;
  background-size: cover; }
  .xm2-mediatray-thumb-xm2-preview img {
    width: 160px;
    height: 90px; }

.xm2-mediatray-thumb-selected {
  -moz-box-shadow: 0 0 2px #888;
  -webkit-box-shadow: 0 0 2px #888;
  box-shadow: 0 0 2px #888;
  border: 2px solid #000000; }

.xm2-mediatray-thumb-overlay-video {
  margin: 0;
  padding: 0;
  left: 0px;
  top: -50%;
  position: relative;
  height: 100%;
  width: 100%;
  background: url("../images/thumb-overlay-video.png") no-repeat center center; }

.xm2-mediatray-thumb-overlay-image {
  margin: 0;
  padding: 0;
  top: 0px;
  left: 0px;
  position: relative;
  height: 100%;
  width: 100%;
  background: url("../images/thumb-overlay-image.png") no-repeat center center;
  display: none; }

.xm2-mediatray-arrow-left.enabled {
  margin: 0;
  padding: 0;
  position: absolute;
  cursor: pointer;
  opacity: .9;
  top: 47px;
  height: 20px;
  width: 12px;
  overflow: hidden;
  left: 0px; }
  .xm2-mediatray-arrow-left.enabled img {
    position: relative;
    top: -33px;
    left: -80px; }

.xm2-mediatray-arrow-right.enabled {
  margin: 0;
  padding: 0;
  position: absolute;
  cursor: pointer;
  opacity: .9;
  top: 47px;
  height: 20px;
  width: 12px;
  overflow: hidden;
  right: 0px; }
  .xm2-mediatray-arrow-right.enabled img {
    position: relative;
    top: -33px;
    left: -92px; }

.xm2-mediatray-arrow-left.disabled {
  margin: 0;
  padding: 0;
  position: absolute;
  cursor: pointer;
  opacity: .9;
  top: 47px;
  height: 20px;
  width: 12px;
  overflow: hidden;
  left: 0px;
  cursor: default; }
  .xm2-mediatray-arrow-left.disabled img {
    position: relative;
    top: -33px;
    left: -56px; }

.xm2-mediatray-arrow-right.disabled {
  margin: 0;
  padding: 0;
  position: absolute;
  cursor: pointer;
  opacity: .9;
  top: 47px;
  height: 20px;
  width: 12px;
  overflow: hidden;
  right: 0px;
  cursor: default; }
  .xm2-mediatray-arrow-right.disabled img {
    position: relative;
    top: -33px;
    left: -69px; }

.xm2-mediatray-arrow-left.enabled:hover, .xm2-mediatray-arrow-right.enabled:hover {
  opacity: 1; }

.xm2-media-arrow-left {
  margin: 0;
  padding: 0;
  position: absolute;
  cursor: pointer;
  opacity: .9;
  top: 180px;
  left: -41px;
  height: 40px;
  width: 41px;
  background: url("../images/arrow-left.png") no-repeat; }

.xm2-media-arrow-right {
  margin: 0;
  padding: 0;
  position: absolute;
  cursor: pointer;
  opacity: .9;
  top: 180px;
  right: -41px;
  height: 40px;
  width: 41px;
  background: url("../images/arrow-right.png") no-repeat; }

.xm2-media-arrow-left:hover, .xm2-media-arrow-right:hover {
  opacity: 1; }

.xm2-subtitles {
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 80px;
  bottom: 0px;
  left: 0px;
  text-align: center; }

.xm2-subtitles-p {
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  top: 13px;
  left: 0px;
  color: #fff;
  font-family: helvetica, arial, verdana; }

/* this is the left/right arrows for the movie */
.xm2-media-arrow-right, .xm2-media-arrow-left, .xm2-share {
  display: none; }

/* background of the thumbnails */
.xm2-mediatray {
  background: none; }

